%************************************************************************
%  Name     : main_curvefit_U
%  Function : Main file to run the lsqcruvefit
%  Method   : Load data that is used as ydata, and compared with model
%  Author   : Anette Hoel Helgesen 2011
%  %*********************************************************************/
load data
par = emulsion_parameters();

xdata=[0:10:31620]';
Nineos=data((359:3521),2)/100; %(ydata)
param0=[100 100 100];
options = optimset('TypicalX',[1 1 1],'MaxIter',1e3,'MaxFunEvals',1000,'TolFun',1e-15,'TolX',1e-15);
[x,resnorm,residual,exitflag,output]=lsqcurvefit(@main_estimation_U_ode15s,param0,xdata,Nineos,[],[],options);

 
